<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdBlack"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.0243" y="-0.1868" rotation="1.1086" />
    <Pig type="BasicSmall" material="" x="3.6944" y="-0.2268" rotation="1.1086" />
    <Block type="Circle" material="wood" x="3.7918" y="1.5286" rotation="0.1114" />
    <Block type="CircleSmall" material="wood" x="-0.1457" y="1.3991" rotation="0.0345" />
    <Platform type="Platform" material="" x="-0.0657" y="-0.6655" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-0.0357" y="0.9315" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="-0.8657" y="0.1515" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="0.8143" y="0.1305" rotation="90.0" scaleX="3.2326" scaleY="0.758" />
    <Platform type="Platform" material="" x="3.8143" y="-0.7055" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="3.8443" y="0.8915" rotation="0.0" scaleX="3.2197" scaleY="0.758" />
    <Platform type="Platform" material="" x="2.6143" y="0.0985" rotation="90.0" scaleX="3.2838" scaleY="0.758" />
    <Platform type="Platform" material="" x="4.6943" y="0.0815" rotation="90.0" scaleX="3.2197" scaleY="0.758" />
    <Block type="RectMedium" material="wood" x="-1.1155" y="-3.39" rotation="0" />
    <Block type="Circle" material="stone" x="6.3288" y="-3.1" rotation="0" />
    <Block type="Circle" material="wood" x="1.0491" y="-3.1" rotation="0" />
  </GameObjects>
</Level>
